diff --git a/web/.editorconfig b/web/.editorconfig
index f7e28ea..fb3c027 100644
--- a/web/.editorconfig
+++ b/web/.editorconfig
@@ -22,6 +22,9 @@ indent_size = 2
 [*.css]
 indent_size = 2
 
+[*.scss]
+indent_size = 2
+
 # Matches the exact file package.json
 [{package.json}]
 indent_size = 2
diff --git a/web/pgadmin/static/scss/_alertify.overrides.scss b/web/pgadmin/static/scss/_alertify.overrides.scss
index 6380754..6859a74 100644
--- a/web/pgadmin/static/scss/_alertify.overrides.scss
+++ b/web/pgadmin/static/scss/_alertify.overrides.scss
@@ -288,8 +288,18 @@
 }
 
 
-.ajs-maximize {
+.ajs-commands {
+  button {
     @extend .btn-secondary;
     outline: none !important;
+  }
 }
 
+.wizard-header {
+  .ml-auto {
+    button {
+      @extend .btn-secondary;
+      outline: none !important;
+     }
+  }
+}
diff --git a/web/pgadmin/static/scss/resources/_default.variables.scss b/web/pgadmin/static/scss/resources/_default.variables.scss
index f148c67..0d6cd5e 100644
--- a/web/pgadmin/static/scss/resources/_default.variables.scss
+++ b/web/pgadmin/static/scss/resources/_default.variables.scss
@@ -182,7 +182,7 @@ $color-editor-foldmarker: #0000FF !default;
 $color-editor-activeline: #50B0F0 !default;
 
 $active-color: $color-primary !default;
-$active-border: 3px solid $active-color;
+$active-border: 3px solid $active-color !default;
 $panel-border-width: $border-width;
 $panel-border-color: $border-color;
 $panel-border-radius: $border-radius;
